#include "Config_Default.h"
#include "Target_Defaults.h"
Default_Config_File make_default_web_server_config(const std::filesystem::path& directory) {
    Web_Server_Config config;
    config.webapp = config_default::webapp_path;
    config.listen_port = 9081;
    return {Config_Section::web_server, directory / "web_server.json", config.to_base_json()};
}
